
AGRO-POPC - Zadanie #2670
Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadań po audycie WCAG
Dodanie opisu filtru alfabetycznego
2021-09-16 08:29 - Tomasz Blazejczyk

Status: Zamknięty Start date: 2021-09-16
Priority: Normalny Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

Dodać title do linków skojarzonych z każdą z liter filtru alfabetycznego w przeszukiwaniu czasopism

History
#1 - 2021-09-16 09:47 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany

#2 - 2021-09-22 07:57 - Tomasz Lewandowski
- Status changed from Rozwiązany to Testowanie
- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
- % Done changed from 0 to 50

#3 - 2021-09-22 08:17 - Tomasz Lewandowski
- Status changed from Testowanie to Zamknięty
- Assignee deleted (Tomasz Lewandowski)
- % Done changed from 50 to 100

http://lodowy.vls.icm.edu.pl/agro-test/browse/journals

<a href="javascript:doFilter('a');" onmouseover="window.status='Quick filter: a';return true;" onmouseout="window.status=' ';" onblur="window.status='
';" title="Wyświetl tylko zawierające: a">a</a>
oraz tym podobne dla innych liter.

po kliknięciu w powyższe znaleźć można m.in.

<a href="javascript:doFilter('aa');" onmouseover="window.status='Quick filter: aa';return true;" onmouseout="window.status=' ';"
onblur="window.status=' ';" title="Wyświetl tylko zawierające: aa">aa</a>

aż do czterech liter np.

<a href="javascript:doFilter('axza');" onmouseover="window.status='Quick filter: axza';return true;" onmouseout="window.status=' ';"
onblur="window.status=' ';" title="Wyświetl tylko zawierające: axza">axza</a>
